Yes! ONE (1st gen) and ONE for iPad/Mac are both fully compatible with Mac OS X Mavericks (10.9).  Please be sure to download and install the latest 10.9 compatible software package for your product from Apogee’s site.

 

Click to find the latest ONE Software Installer

Click to find the latest ONE for iPad/Mac Software Installer